Everything related to the integration for SketchUp.
By Playtime Architecture
#394826
Hello JD,
Sorry haven't been regular here...maybe my question was answered already but I would like to know if I can use MR 3.2.5 with SU 2017? I have tried to install the plugin with SU2017 but since it does not find SU2017 and I cannot force it to use sketchup.exe in the 2017 folder I am stuck.
I have purchased V4.1 that I am using on a SU2017 but I have another workstation that is used for settings and tests and i would like to keep using MR 3.2.5 in it ( no time to change all settings and redo the whole thing or buy another license)

thnx otherwise the new 4.0 is very good and fast and reliable!
Nils
By JDHill
#394828
Sorry to say, but it has not been technically possible to compile a v3 plugin for SU2017, as there never existed a compatible v3 Maxwell SDK (and indeed, for the first months of SU2017 availability, even the v4-only plugin was based on a not-yet official internal SDK build).

In some cases, it may make sense to leave SU2016 installed on a machine, using the 3.2.5 plugin, saving to SU2016 format from SU2017, and setting up materials/etc/rendering in SU2016.
Malicious adware attack on NextLimit websites?

Some adware named Beerockstars pops up when I visi[…]

Like, I suppose that I understand that the caustic[…]

Maxwell GUI issue

We distribute that DLL with instalation. It's rela[…]

Let's talk about Maxwell 5.2

I think that if you really want to make Maxwell gr[…]